List Experiments
Lists experiments for one account with experiment:read permission. Omit account_id or pass internal to list internal experiments, which requires Whop internal access.
Authorizations
An Account API key, an App API key, an account access token, an account-scoped user token, or a user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************. See Auth & API keys for how to get each one.
Headers
Pins the request to a dated API version.
"2026-09-29"
Query Parameters
Owning account ID. Omit or pass internal for Whop internal experiments; internal access is required.
Filter by related resource; requires account_id.
Only experiments with this status.
draft, active, paused, ended Number of results to return from the start of the range.
x <= 100Return results after this cursor. Use page_info.end_cursor from the previous response to fetch the next page.
Number of results to return from the end of the range.
x <= 100Return results before this cursor. Use page_info.start_cursor from the previous response to fetch the previous page.
The field to sort experiments by.
created_at, flag_key Sort direction.
asc, desc 
